RubyGems Navigation menu

old_api_resource 0.3.0

A replacement for ActiveResource for RESTful APIs that handles associated object and multiple data sources

Versions:

  1. 0.3.0 - January 5, 2012 (33.5 KB)

Authors:

  • Ethan Langevin

Owners:

Cc894e8d163c4a685778174a7f4d4462

Total downloads 1,072

For this version 1,072

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'old_api_resource', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install old_api_resource = Copy to clipboard Copied!

Links: